Bug 2179368

Summary: python-bids-validator-1.11.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-bids-validatorAssignee: Ankur Sinha (FranciscoD) <sanjay.ankur>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: neuro-sig, sanjay.ankur
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-bids-validator-1.11.0-1.fc39 python-bids-validator-1.11.0-1.fc38 python-bids-validator-1.11.0-1.fc37 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-05-01 12:37:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 2174248    
Attachments:
Description Flags
Update to 1.11.0 (#2179368) none

Description Upstream Release Monitoring 2023-03-17 14:18:06 UTC
Releases retrieved: 1.11.0
Upstream release that is considered latest: 1.11.0
Current version/release in rawhide: 1.10.0-1.fc39
URL: https://pypi.org/project/bids-validator/1.3.12

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/51457/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-bids-validator

Comment 1 Upstream Release Monitoring 2023-03-17 14:18:10 UTC
Created attachment 1951476 [details]
Update to 1.11.0 (#2179368)

Comment 2 Upstream Release Monitoring 2023-03-17 14:24:27 UTC
the-new-hotness/release-monitoring.org's scratch build of python-bids-validator-1.11.0-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=98810609

Comment 3 Fedora Update System 2023-05-01 12:34:27 UTC
FEDORA-2023-b1016b87b7 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b1016b87b7

Comment 4 Fedora Update System 2023-05-01 12:37:11 UTC
FEDORA-2023-b1016b87b7 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2023-05-01 13:10:14 UTC
FEDORA-2023-0a4a803923 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0a4a803923

Comment 6 Fedora Update System 2023-05-01 13:21:41 UTC
FEDORA-2023-53c163c2c7 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-53c163c2c7

Comment 7 Fedora Update System 2023-05-02 02:11:54 UTC
FEDORA-2023-0a4a803923 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-0a4a803923`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-0a4a803923

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-05-02 02:30:02 UTC
FEDORA-2023-53c163c2c7 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-53c163c2c7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-53c163c2c7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-05-10 01:40:19 UTC
FEDORA-2023-0a4a803923 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-05-10 01:40:40 UTC
FEDORA-2023-53c163c2c7 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.